.erjifontover39783{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont39783{ color: #222222; font-size: 9pt ;}
.erjibackground39783{ background-color: #eff8fe ;}
.currentfontStyle39783{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle39783{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.yijifontover39783{ font-family: 宋体; color: #ffffff; font-size: 10pt; font-weight: bold ;}
.erjibackgroundover39783{ background-color: #e8f0fb ;}
.ejfontstyle39783{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle63674{ font-family: 微软雅黑; color: #ffffff; font-size: 12pt; font-weight: bold ;}

.erjifontover39794{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont39794{ color: #222222; font-size: 9pt ;}
.yijibackground39794{ background-image: url(images/listdh2.gif); background-position-x: center; background-repeat: no-repeat ;}
.erjibackground39794{ background-color: #eff8fe ;}
.currentfontStyle39794{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle39794{ padding-left: 29px; color: #222222; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover39794{ padding-left: 29px; color: #f73809; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover39794{ background-color: #e8f0fb ;}
.yijibackgroundover39794{ background-image: url(images/listdh2.gif); background-position-x: center; background-repeat: no-repeat ;}
.ejfontstyle39794{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle39795{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.splitflagstyle39796{ color: #222222 ;}
.fontstyle39796{ color: #222222; font-size: 9pt; text-decoration: none ;}
.winstyle39796{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.votetitlestyle39800{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle39800{ font-family: 宋体; font-size: 18pt; font-weight: bold ;}
.navstyle39800{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle39800{ font-size: 9pt ;}
.contentstyle39800{ font-size: 9pt; line-height: 150% ;}
.authorstyle39800{ font-size: 9pt ;}
.footstyle39800{ font-size: 9pt ;}
.contextstyle39800{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle39800{ font-size: 9pt; font-family: 宋体 ;}
.votestyle39800{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle39800{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c39800_content span{
    font-size:100%;}
